    Foam::Info<< "Create mesh for time = "
    << runTime.timeName() << Foam::nl << Foam::endl;
    
    Foam::fvMesh stressMesh
    (
        Foam::IOobject
        (
            "solid",
            runTime.timeName(),
            runTime,
            Foam::IOobject::MUST_READ
        )
    );

    Foam::pointMesh pStressMesh(stressMesh);

    Foam::volPointInterpolation cpi
    (
        stressMesh,
        pStressMesh
    );

